.pddm-logo-grid-cell img {
    padding-bottom: 70px;
}

.page-id-6 .pddm-large-banner-overlay {
    bottom: 105px;
}

.parent-pageid-10 .pddm-project-slideshow {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc000000', endColorstr='#cc000000');
}

.parent-pageid-10 .pddm-header-submenu > .col-full a,
.page-id-63 .pddm-header-submenu > .col-full a {
    float: left;
    margin-right: 120px;
}

.page-id-18 #sidebar,
.single-post #sidebar,
.category #sidebar {
    clear: none;
}

.pddm-header-menu {
    width: 100px;
    text-align: right;
}

.parent-pageid-10 .pddm-project-slideshow .pddm-project-slideshow-close {
    width: 86px;
}
